Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/api/v1/plans \ --header 'Content-Type: application/json' \ --header 'x-api-key: <x-api-key>' \ --data ' { "name": "<string>", "amount": 123, "currency": "NGN", "interval_count": 1, "trial_period_days": 0 } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "amount": 123, "currency": "<string>", "interval": "<string>", "interval_count": 123, "trial_period_days": 123, "is_active": true, "created_at": "2023-11-07T05:31:56Z" }
DAILY
WEEKLY
MONTHLY
YEARLY
Successful Response